RKEMMCPHY(4)

NAME
rkemmcphy - Rockchip eMMC PHY

SYNOPSIS
rkemmcphy* at fdt?

DESCRIPTION
The rkemmcphy driver controls the eMMC PHY integrated on Rockchip SoCs.

SEE ALSO
intro(4)

HISTORY
The rkemmcphy device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The rkemmcphy driver was written by Patrick Wildt <patrick@blueri.se>.